[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.DoUTF8KeyPress

DoUTF8KeyPress - issues a LCL message and returns True if there has been a UTF8 key press

## Declaration

Source position: controls.pp line 1812

`protected function TWinControl.DoUTF8KeyPress(`
`var UTF8Key: TUTF8Char`
`):Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .